[<text>
<title>tories maintain lead 10 days before u.k. election</title>
<dateline>    london, june 1 - </dateline>a public opinion poll showed prime
minister margaret thatcher's conservatives maintaining their
lead over the opposition labour party as britain's june 11
general election campaign entered its third week. the poll,
conducted for tv-am breakfast television by the harris
organisation, put the tories on 43 pct, labour on 35 and the
centrist social democrat-liberal alliance on 20 pct.
    if translated into parliamentary seats in a general
election, thatcher would enjoy an overall majority of 50.
    since the general elections were announced on may 11,
thatcher's tories have maintained the lead.
    a survey of marginal seats for the times of london, carried
out by the mori organisation, showed that thatcher would sweep
back in with an overall majority of l40 seats, the same margin
she enjoyed in the 1983 general elections.
    the times poll of marginal seats where labour is
challenging a conservative incumbent -- and which it must win
in order to dislodge the tories -- showed the conservatives
with 42 pct, labour with 34 and the alliance on 23.
    if the result were repeated on polling day, labour would
win only a handful of the marginal seats, giving thatcher a
landslide.
 reuter
</text>]